
/* Class = "UILabel"; text = "₫ 12,000.00"; ObjectID = "UDu-8D-9yA"; */
"UDu-8D-9yA.text" = "₫ 12,000.00";

/* Class = "UIButton"; normalTitle = "Recover all"; ObjectID = "YhV-ca-bd8"; */
"YhV-ca-bd8.normalTitle" = "Recover all";

/* Class = "UILabel"; text = "Label"; ObjectID = "s6g-U8-cpp"; */
"s6g-U8-cpp.text" = "Label";
